class CreateSofurryEnumTypes < ActiveRecord::Migration[7.2]
  disable_ddl_transaction!

  def change
    add_enum_value(:domain_post_group_type, Domain::PostGroup::SofurryFolder)
    add_enum_value(
      :domain_post_group_join_type,
      Domain::PostGroupJoin::SofurryFolderJoin,
    )
  end
end
